 .u-section-1 {
  min-height: 1068px;
}

.u-section-1 .u-shape-1 {
  height: 636px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: -627px auto 0 calc(((100% - 1320px) / 2));
}

.u-section-1 .u-image-1 {
  height: 500px;
  width: 796px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 76px 427px 60px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 943px;
  }

  .u-section-1 .u-shape-1 {
    height: 550px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -541px;
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 412px;
    width: 1128px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 79px;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 877px;
  }

  .u-section-1 .u-shape-1 {
    height: 486px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -477px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 344px;
    width: 796px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 86px;
    margin-left: 84px;
    margin-right: 84px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 803px;
  }

  .u-section-1 .u-shape-1 {
    height: 380px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -371px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 261px;
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 934px;
  }

  .u-section-1 .u-shape-1 {
    height: 308px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -299px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 224px;
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 84px;
    margin-bottom: 54px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1033px;
  }

  .u-section-1 .u-shape-1 {
    height: 195px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: -195px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 141px;
    width: 340px;
    margin-top: 6px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin: 50px auto 59px;
  }
}